uuid: bacda7db-6ace-46dd-8570-9067c087732f
langcode: en
status: true
dependencies: {  }
name: video_gallery_555_310
label: 'Video Gallery (555*310)'
effects:
  607204d2-a69a-4958-8929-69d9378fd075:
    uuid: 607204d2-a69a-4958-8929-69d9378fd075
    id: image_scale_and_crop
    weight: 1
    data:
      width: 555
      height: 310
      anchor: center-center
